FORUMS

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

Download Sony’s new AOSP-like concept for Xperia Z3

Over in our forums, Recognized Contributor Jozinek has posted a very … more

OnePlus 2 vs Moto X Style: Which is The Better Flagship?

Two big industry names have announced their newest flagship phones within the … more

Making Your Own Xposed Modules Is Easier Than You Think

Close to the heart of XDA is the Xposed Framework by Rovo89. Most of … more

Xposed on stock kitkat

138 posts
Thanks Meter: 19
 
By orzech.miron, Senior Member on 20th March 2014, 07:02 PM
Post Reply Subscribe to Thread Email Thread
Hi guys,
When we got 4.3 there was a problem with xposed framework and now the same is on 4.4. Is there any solution to get xposed working?
 
 
20th March 2014, 07:05 PM |#2  
gregbradley's Avatar
Forum Moderator
Flag King Grumpy Lord from Frown Town, Grumpy Land
Thanks Meter: 5,227
 
Donate to Me
More
Quote:
Originally Posted by orzech.miron

Hi guys,
When we got 4.3 there was a problem with xposed framework and now the same is on 4.4. Is there any solution to get xposed working?

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.
The Following User Says Thank You to gregbradley For This Useful Post: [ View ]
21st March 2014, 10:56 AM |#3  
Planet X's Avatar
Senior Member
Thanks Meter: 256
 
More
Quote:
Originally Posted by gregbradley

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.

Yes, it does. Only Gravity Box doesn't play nice with Sony KitKat. To be able to resize the Navigation Bar I used X-Blast and it really works. Also Advanced Power menu module does work fine and GEM Xperia Xposed does work to mod the Launcher and enable wake by Volume Rocker. It does not change the Lockscreen to AOSP anymore. I hope Gravity Box will be fixed soon.
21st March 2014, 02:50 PM |#4  
taranfx's Avatar
Senior Member
Flag Mountain view, CA
Thanks Meter: 232
 
More
Quote:
Originally Posted by gregbradley

Yes, goto the xposed thread and download the 2.5 beta framework. It works fine.

Well when I install 2.5beta and start installation, I get "Could not extract app_process". And it doesnt install by any of the three methods.
21st March 2014, 03:20 PM |#5  
Planet X's Avatar
Senior Member
Thanks Meter: 256
 
More
Quote:
Originally Posted by taranfx

Well when I install 2.5beta and start installation, I get "Could not extract app_process". And it doesnt install by any of the three methods.

Do you have root? In installed 2.5 beta3. That works fine.
21st March 2014, 06:25 PM |#6  
taranfx's Avatar
Senior Member
Flag Mountain view, CA
Thanks Meter: 232
 
More
Quote:
Originally Posted by Planet X

Do you have root? In installed 2.5 beta3. That works fine.

of course.
21st March 2014, 06:39 PM |#7  
Junior Member
Thanks Meter: 1
 
More
Smile
Work's fine for me too!!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes